Bug 2547 - gt3.9.4 gridftp config detach option doesn't work
: gt3.9.4 gridftp config detach option doesn't work
Status: RESOLVED FIXED
: GridFTP
GridFTP
: development
: PC Linux
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-01-12 02:40 by
Modified: 2005-04-01 10:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-12 02:40:41
I'm trying to write an init script for gentoo for the gridftp server, but it
ignores the detach option in it's config file.

I confirmed the config file is being read, as it gets the location for it's logs
there, and writes to them.
------- Comment #1 From 2005-02-04 13:16:40 -------
This is a known issue.  It probably won't get fixed until the beta cycle.  You 
can use the -S commandline option to get the same behavior.  
------- Comment #2 From 2005-04-01 10:34:01 -------
This is fixed in cvs, and will be included in the 4.0 release.